﻿.OfferPreviewMainInteractiveDiv img {
    width: 580px;
    height: 276px;
}

/*offer list styles*/
.offerListWithThumbnail
{
    clear: both;
    overflow: hidden;
}

.offerListWithThumbnail .offerinfo-description h2
{
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 5px;
    margin-bottom: 0px;
	font-size: 20px;
	border-bottom:0;
}

.offerListWithThumbnail .offerListImageLeft div, .offerListWithThumbnail .offerListImageRight div {
    margin-bottom: 20px;
}

.offerListWithThumbnail .offerListImageLeft .offerinfo-pic
{
    width: 180px;
    float: left;
	margin-top: 8px;
}
.offerListWithThumbnail .offerListImageLeft .offerinfo-description
{
    width: 450px;
    float: right;
}

.offerListWithThumbnail .offerListImageRight .offerinfo-pic
{
    width: 180px;
    float: right;
}
.offerListWithThumbnail .offerListImageRight .offerinfo-description
{
    width: 450px;
    float: left;
}

.offerListWithThumbnail .offerDateRange {
    color: #ACA59D;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
}

.offerListWithThumbnail .ReadMoreLink
{
    display: block;
    background: url(../images/interface/smallRightArrow.png) no-repeat left center;
    text-indent: 14px;
    margin-top: 4px;
    margin-left: 5px;
    margin-bottom: 5px;
    font-size: 11px;
    font-weight: bold;
}
